Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 18:09:07 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation babish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  babish Bot:  Hi Babish ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565108009            09:54 PM, 25th Feb                     babish                    Order number. 8237890017           09:55 PM, 25th Feb                     babish                    I was given a mail order was cancelled and no amount is deducted from my card           09:55 PM, 25th Feb                     babish                    But the whole amount is deducted from my card           09:56 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:03 PM, 25th Feb                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8237890017) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8237890037).           10:05 PM, 25th Feb                   Mohammad                   The payment has been captured only once from your account which is for the new successfully placed order.           10:05 PM, 25th Feb                   Mohammad                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:05 PM, 25th Feb                   Mohammad                   We hope this helps           10:05 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           10:05 PM, 25th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:08 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155944